Skip to content

List Audit Log

GET /audit-log
NameInTypeNotes
actor_idquerystring (uuid) | nulloptional—
actionquerycreate | update | delete | login | logout | submit | approve | purge | impersonate | nulloptional—
resource_typequerystring | nulloptionalmax length 60
fromquerystring (date-time) | nulloptional—
toquerystring (date-time) | nulloptional—
limitqueryintegeroptionalDefault 50. min 1 max 200
cursorquerystring | nulloptional—
offsetqueryinteger | nulloptionalmin 0
StatusDescriptionBody
200Successful ResponsePage_AuditEntryView_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/audit-log \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsAuditEntryView[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—